Video Screencast Help

Backup exec 2010 - Final error: This file is currently not available

Created: 12 Nov 2013 • Updated: 14 Nov 2013 | 4 comments
This issue has been solved. See solution.

We are using backup exec 2010 on server 2008 R2 Sp1 which backs up several virtual machines. We rarely have an issue but our backup last night failed when attempting to backup one of the VM's it was giving us the following errors.

Final error: 0x10fe - This file is currently not available for use on this computer.
Final error category: Other Errors.

For additional information regarding this error refer to link V-79-0-4350

If I look at the link for the error code it brings up nothing. The event viewer just shows the error for that same timeframe.  Any ideas what couldc ause such an error. This is the first time this has happened.

From the report file:
error2.jpg
 

Operating Systems:

Comments 4 CommentsJump to latest comment

VJware's picture

What is the release version of BE ? If you are using BE 2010 or BE 2010 R2, would recommend to upgrade to 2010 R3 SP3 and retry the backups.

If you are already on 2010 R3 SP3, would recommend to log a formal support case.

SOLUTION
bino85's picture

Hi VJware,

 

Thanks for the reply. I think this is some lock issue that occured. I reboot the virtual machine and our backup completed as expected for all VM's. I do need to update backup exec. I somewhat adoped this setup so I wasnt aware we are that far behind on updates. We are only on SP1.

 

symvers.JPG

 

pkh's picture

Build 2896 is the original BE 2010.  You are way behind.  As previously advised, you should upgrade to BE 2010 R3 which is the latest version. Your existing licence keys will work.  You can download BE 2010 R3 from either the fileconnect site or

 
http://trialware.norton.com/files/fc/Backup_Exec_2010_13.0.5204_MultiPlatforms_Multilingual_DVD.iso
 
After your upgrade, do not forget to run LiveUpdate a couple of time to update it to SP3 and the latest hotfixes.
 
After you have upgraded to R3 SP3, push out the remote agent again.
SOLUTION
bino85's picture

Thanks pkh. So if it sounds like the liveupdate through the application wont upgrade to SP3 is that correct? If thats the case, do I have to install seperate service packs to update the software to SP3 or is it requiring reinstalling the application to the SP3 version? If I have to dio that do I have to backup my configuration and restore after the install?